Changeset 13705


Ignore:
Timestamp:
2008-12-21T03:42:10+01:00 (9 years ago)
Author:
nico
Message:

add dependency on 2.6.26+, current version needs 'get_unaligned_le16' helper introduced in 2.6.26

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/libertas/Makefile

    r13447 r13705  
    1515include $(INCLUDE_DIR)/package.mk 
    1616 
     17# XXX: current version needs 'get_unaligned_le16' helper introduced in 2.6.26 
    1718define KernelPackage/libertas 
    1819  SUBMENU:=Other modules 
    19   DEPENDS:=+kmod-ieee80211 
     20  DEPENDS:=+kmod-ieee80211 @LINUX_2_6_26 @LINUX_2_6_27 @LINUX_2_6_28 
    2021  TITLE:=Marvell 88W8015 Wireless Driver 
    2122  FILES:= \ 
Note: See TracChangeset for help on using the changeset viewer.